.title1 {
  font-size: 36px;
  line-height: 50px;
  font-weight: bold;
  color: #000;
}
.text-wrap {
  margin-bottom: 48px;
}
.module-wrap {
  padding-top: 44px;
  border-bottom: 1px solid #e1e1e0;
  background-color: #f7f7f4;
}
.text-content-wrap,
.img-content {
  width: 50%;
  height: 432px;
  position: relative;
}
.text-content {
  position: absolute;
  top: 50%;
  transform: translate(0, -50%);
}
.text-content p {
  padding-left: 60px;
  text-align: left;
}
.text-content .pad-lf {
  padding-left: 130px;
}
.img-content {
  text-align: center;
  line-height: 432px;
}
.title2 {
  color: #1978e6;
  font-size: 50px;
  line-height: 50px;
  margin-bottom: 16px;
  font-weight: bold;
}
.content {
  color: #434343;
  font-size: 30px;
  line-height: 40px;
}
.ul-content {
  margin-top: 58px;
}
.ul-content li {
  float: left;
  width: 294px;
  height: 370px;
  margin-left: 8px;
  margin-right: 8px;
  box-sizing: border-box;
  transition: all 0.4s ease-in;
  background-color: #fcfcfc;
}
.ul-content li:hover {
  -moz-box-shadow: 0 0 15px #888;
  -webkit-box-shadow: 0 0 15px #888;
  box-shadow: 0 0 15px #888;
  outline: #000000;
  box-sizing: border-box;
  cursor: pointer;
  transform: scale(1.1);
  background-color: #fff;
}
.ul-content li img {
  width: 100%;
}
.ul-content .title3 {
  font-size: 20px;
  line-height: 35px;
  color: #000;
}
.ul-content .li-content {
  font-size: 14px;
  color: #7d7d7d;
  line-height: 28px;
  padding: 0 10px;
  margin-bottom: 10px;
}
.ul-content .more {
  display: inline-block;
  border: 2px solid #df5c5c;
  border-radius: 10px;
  height: 28px;
  line-height: 28px;
  padding: 0 14px;
  color: #df5c5c;
  background-color: #fff;
  transition: all 0.4s;
  font-size: 14px;
}
.ul-content .more:hover {
  -moz-box-shadow: 0px 8px 10px #888;
  -webkit-box-shadow: 0px 8px 10px #888;
  box-shadow: 0px 8px 10px #888;
  cursor: pointer;
  transform: translateY(-10px);
  background-color: #df5c5c;
  color: #fff;
}
.title4 {
  font-size: 40px;
  color: #000;
  line-height: 70px;
  margin-bottom: 30px;
}
.carousel .box {
  border-top: 1px solid #e5e5e5;
  border-bottom: 1px solid #e5e5e5;
  padding: 0 102px;
  margin: 50px 0;
}
.carousel .box .menu li {
  float: left;
  text-align: center;
  height: 48px;
  line-height: 48px;
  box-sizing: border-box;
  background: none;
  width: 208px;
  font-size: 14px;
}
.carousel .box .menu .active {
  background: url(../img/29.png) no-repeat;
  background-size: cover;
  color: #fff;
  cursor: default;
}
.carousel .show-image {
  margin-top: 42px;
  height: 282px;
}
